/* 
  Localizable.strings
  uBar

  Created by Edward Brawer on 11.07.14.
  Copyright (c) 2014 Brawer Software. All rights reserved.
 
  Simplified Chinese localization by Windirt Young
*/

//uBar Menu
"Home" = "Home";
"Downloads" = "下载";
"Sleep" = "睡眠";
"Restart..." = "重启...";
"Shut Down..." = "关机...";
"Log Out %@..." = "注销 %@...";

//uBar Alternate Menu
"About uBar" = "关于 uBar";
"About uBar Lite" = "关于 uBar Lite";
"Preferences..." = "偏好设置...";
"Check for Updates..." = "检查更新...";
"Registration..." = "注册...";
"Buy uBar..." = "购买uBar...";
"Provide Feedback..." = "提供反馈意见...";
"Turn Hiding On" = "开启隐藏";
"Turn Hiding Off" = "关闭隐藏";
"Quit uBar" = "退出 uBar";
"Quit uBar Lite" = "退出 uBar Lite";

//Favourites
"Favourites.Desktop" = "桌面";
"Favourites.Desktop.ShowDesktop" = "显示桌面";
"Favourites.Trash" = "废纸篓";
"Favourites.Trash.EmptyTrash" = "清倒废纸篓";
"Favourites.Trash.SecureEmptyTrash" = "安全清倒废纸篓";

//Tiles
"Tiles.AddToFavorites" = "添加到收藏";
"Tiles.RemoveFromFavorites" = "从收藏中移除";
"Tiles.ShowInFinder" = "在Finder中显示";
"Tiles.Show" = "显示";
"Tiles.Hide" = "隐藏";
"Tiles.Quit" = "退出";
"Tiles.ForceQuit" = "强制退出";
"Tiles.Relaunch" = "重新开启";
"Tiles.Restore" = "恢复";
"Tiles.Minimize" = "最小化";
"Tiles.Close" = "关闭";

//Files
"Files.OpenWithDefaultApplication" = "用默认应用打开";
"Files.OpenWithApplication" = "用%@打开";
"Files.MoveToLocation" = "移动到%@";
"Files.CopyToLocation" = "复制到%@";
"Files.Eject" = "弹出";

//About
"About.Version" = "版本 %@";
"About.Copyright" = "Copyright © 2009-2014. Brawer Canada Inc., All Rights Reserved.";

//Welcome - uBar
"Welcome.Description" = "欢迎使用uBar. 在您开始使用之前, 有两件事情需要解决.";
"Welcome.Accessibility" = "辅助功能";
"Welcome.RequestAccess" = "申请访问权限";
"Welcome.AccessibilityRedDescription" = "uBar需要您的电脑上的辅助功能的访问权限.";
"Welcome.AccessibilityYellowDescription" = "辅助功能已经开启, uBar需要重启以生效.";
"Welcome.AccessibilityGreenDescription" = "辅助功能已经打开.";
"Welcome.Dock" = "Dock";
"Welcome.AutoPosition" = "自动定位";
"Welcome.DockRedDescription" = "uBar需要Dock没有放在屏幕的两侧";
"Welcome.DockYellowDescription" = "建议将Dock设置为自动隐藏，并非必要条件";
"Welcome.DockGreenDescription" = "Dock可以完美工作了";
"Welcome.Quit" = "退出";
"Welcome.Continue" = "继续";
"Welcome.Relaunch" = "重新开启";

//Welcome - Accessibility
"Accessibility.Title" = "uBar和辅助功能";
"Accessibility.Description" = "辅助功能是一个系统功能，允许已授权的应用程序增强对计算机的控制.\n\n虽然这个功能的主要目的是帮助残疾用户, 但是它也能让其他应用程序做到只有Dock能做到的事情.\n\nuBar依赖辅助功能来象Dock一样控制窗口.\n\n要让uBar获得权限, 点击\"申请访问权限\" 按钮. 将会打开系统偏好设置的 \"安全性与隐私\" 面板. 您就可以在隐私->辅助功能列表里勾选uBar. 注意您可能需要先解锁面板.";
"Accessibility.OK" = "确定";

//Welcome - uBar Lite
"WelcomeLite.Description" = "请注意uBar Lite是uBar的沙盒版本. 以下功能因为技术限制并不存在于uBar Lite中:\n应用程序徽章\n窗口群组(永不,自动)\n窗口统计和列表\n废纸篓放置在右侧\n退出和隐藏应用程序\nuBar菜单里显示用户目录和计算机\nuBar菜单里显示用户偏好设置面板\nuBar菜单里显示睡眠, 重启, 关机, 和注销";
"WelcomeLite.FullVersion" = "正式版";
"WelcomeLite.Continue" = "继续";

//Dock - uBar Lite
"DockLite.Title" = "uBar Lite and the Dock";
"DockLite.Description" = "uBar Lite requires that the Dock be positioned to either side of the screen, and preferably set to auto-hide. Please take the opportunity to set the Dock to be positioned either Left or Right at this time, and press Continue.";
"DockLite.OK" = "Continue";

//Accessibility Authorization Lost
"AccessibilityAuthorizationLost.Title" = "辅助功能授权遗失";
"AccessibilityAuthorizationLost.Description" = "uBar遗失了使用辅助功能的授权，必须重新开启.";
"AccessibilityAuthorizationLost.OK" = "确定";

//Minor Application Conflict
"MinorApplicationConflict.Title" = "与部分应用程序冲突";
"MinorApplicationConflict.Description" = "这个应用程序 %@ 会阻止uBar放到调整过尺寸的窗口下面";
"MinorApplicationConflict.OK" = "确定";
"MinorApplicationConflict.Quit" = "退出 %@";

//Registration - Trial Ongoing
"RegistrationTrialOngoing.DescriptionSingular" = "我们希望您能喜欢uBar. 当您为期4个星期的试用期结束后.您需要注册才能继续使用.您还剩下 %li 天. 所有者姓名和许可证密钥必须和您收到的邮件里的内容完全一致.";
"RegistrationTrialOngoing.DescriptionPlural" = "我们希望您能喜欢uBar. 当您为期4个星期的试用期结束后.您需要注册才能继续使用.您还剩下 %li 天. 所有者姓名和许可证密钥必须和您收到的邮件里的内容完全一致.";
"RegistrationTrialOngoing.BuyNow" = "现在购买";
"RegistrationTrialOngoing.RecoverLicense" = "寻回许可证";
"RegistrationTrialOngoing.Later" = "以后";
"RegistrationTrialOngoing.Register" = "注册";

//Registration - Trial Ended
"RegistrationTrialEnded.Description" = "感谢使用uBar. 您的4星期试用期已经结束. 请注册以继续使用uBar. 所有者姓名和许可证密钥必须和您收到的邮件里的内容完全一致.";
"RegistrationTrialEnded.Quit" = "退出";

//Registration - Registered
"RegistrationRegistered.Description" = "感谢您购买uBar. 您的许可证资料如下.";
"RegistrationRegistered.Owner" = "所有者:";
"RegistrationRegistered.LicenseKey" = "许可证密钥:";
"RegistrationRegistered.Unregister" = "取消注册";
"RegistrationRegistered.Close" = "关闭";

//Registration - Thank You
"RegistrationThankYou.Title" = "已注册";
"RegistrationThankYou.Description" = "感谢您购买uBar.";
"RegistrationThankYou.OK" = "OK";

//Feedback
"Feedback.Title" = "提供反馈意见";
"Feedback.Description" = "我们很乐意收到您的来信 - 非常感谢您的反馈和建议！您可以在Twitter上通过 @uBarApp 联系我们，或者是发邮件给 ubar@brawersoftware.com";
"Feedback.Close" = "关闭";
"Feedback.Twitter" = "Twitter";
"Feedback.Email" = "电子邮件";
"Feedback.uBarFeedback" = "uBar反馈";

//Preferences
"Preferences.Title" = "偏好设置";

//Preferences - General
"Preferences.General.Title" = "通用";
"Preferences.General.Size" = "尺寸:";
"Preferences.General.SizeAutomatic" = "自动";
"Preferences.General.SizeHuge" = "Huge";
"Preferences.General.SizeLarge" = "大";
"Preferences.General.SizeMedium" = "Medium";
"Preferences.General.SizeSmall" = "小";
"Preferences.General.Position" = "Position on screen:";
"Preferences.General.PositionLeft" = "Left";
"Preferences.General.PositionBottom" = "Bottom";
"Preferences.General.PositionRight" = "Right";
"Preferences.General.PositionTop" = "Top";
"Preferences.General.Pinning" = "固定:";
"Preferences.General.PinningLeft" = "左侧";
"Preferences.General.PinningRight" = "右侧";
"Preferences.General.PinningTop" = "Top";
"Preferences.General.PinningBottom" = "Bottom";
"Preferences.General.Screen" = "Display:";
"Preferences.General.ScreenAll" = "All";
"Preferences.General.ScreenMain" = "Main";
"Preferences.General.ScreenPrimary" = "Primary - %@";
"Preferences.General.ScreenSecondary" = "Secondary - %@";
"Preferences.General.AutoHide" = "自动显示和隐藏uBar";
"Preferences.General.OpenOnLogin" = "启动时自动开启";
"Preferences.General.ApplicationOrder" = "应用程序排序:";
"Preferences.General.ApplicationOrderLaunch" = "启动";
"Preferences.General.ApplicationOrderAlphabetical" = "字母排序";
"Preferences.General.ApplicationOrderManual" = "手动";
"Preferences.General.ShowApplicationTitles" = "显示应用程序名字";
"Preferences.General.ShowApplicationBadges" = "显示应用程序徽章";
"Preferences.General.WindowGrouping" = "窗口群组:";
"Preferences.General.WindowGroupingAlways" = "一直";
"Preferences.General.WindowGroupingNever" = "永不";
"Preferences.General.WindowGroupingAutomatic" = "自动";
"Preferences.General.LeftClickToDisplayGroupedWindowList" = "Left-click to display grouped window list";
"Preferences.General.ShowNotificationWhenDownloadsFinish" = "当下载完成后显示通知";
"Preferences.General.DockDefaults" = "Dock Defaults";
"Preferences.General.TaskBarDefaults" = "Taskbar Defaults";

//Preferences - Theme
"Preferences.Theme.Title" = "主题";
"Preferences.Theme.Theme" = "主题:";
"Preferences.Theme.ThemeSystem" = "系统";
"Preferences.Theme.ThemeLight" = "明亮";
"Preferences.Theme.ThemeDark" = "黑暗";
"Preferences.Theme.ThemePlatinumNeue" = "新白金";
"Preferences.Theme.ThemeNowPlaying" = "正在应用...";
"Preferences.Theme.ThemeCustom" = "Custom";
"Preferences.Theme.BackgroundColour" = "Background color:";
"Preferences.Theme.ForegroundColour" = "Foreground color:";
"Preferences.Theme.HighlightColour" = "Highlight color:";
"Preferences.Theme.BackgroundOpacity" = "Background opacity:";

//Preferences - Areas
"Preferences.Areas.Title" = "Areas";
"Preferences.Areas.Menu" = "菜单:";
"Preferences.Areas.ShowMenu" = "显示菜单";
"Preferences.Areas.Favourites" = "收藏:";
"Preferences.Areas.ShowFavourites" = "显示收藏";
"Preferences.Areas.ShowDesktop" = "显示桌面";
"Preferences.Areas.ShowTrash" = "显示废纸篓";
"Preferences.Areas.ShowSeparators" = "Show Separators";
"Preferences.Areas.Clock" = "时钟:";
"Preferences.Areas.ShowClock" = "显示时钟";

//Preferences - Menu
"Preferences.Menu.Title" = "菜单";
"Preferences.Menu.Description" = "点击添加按钮, 或者将应用程序或文件夹拖入列表.";
"Preferences.Menu.Applications" = "应用程序";
"Preferences.Menu.Computer" = "计算机";
"Preferences.Menu.Desktop" = "桌面";
"Preferences.Menu.Home" = "Home";
"Preferences.Menu.Documents" = "文稿";
"Preferences.Menu.Downloads" = "下载";
"Preferences.Menu.SystemPreferences" = "系统偏好设置";
"Preferences.Menu.Terminal" = "终端";
"Preferences.Menu.ActivityMonitor" = "活动监视器";
"Preferences.Menu.Sleep" = "睡眠";
"Preferences.Menu.Restart" = "重启";
"Preferences.Menu.ShutDown" = "关机...";
"Preferences.Menu.LogOut" = "注销...";
"Preferences.Menu.ShowFoldersFirst" = "优先显示文件夹";
"Preferences.Menu.ShowUserAccount" = "Show user account";

//Preferences - Applications
"Preferences.Applications.Title" = "应用程序";
"Preferences.Applications.IncludedApplications" = "包含的应用程序";
"Preferences.Applications.ExcludedApplications" = "排除的应用程序";
"Preferences.Applications.Description" = "在两个列表间拖放应用程序. 当应用程序排序设置为手动时, 它们将会按上述顺序排列.";
"Preferences.Applications.SingleApplicationMode" = "Show one app at a time";

//Preferences - Date & Time
"Preferences.DateAndTime.Title" = "Date & Time";
"Preferences.DateAndTime.Timepiece" = "Timepiece:";
"Preferences.DateAndTime.None" = "None";

//Preferences - Shortcuts
"Preferences.Shortcuts.Title" = "Shortcuts";
"Preferences.Shortcuts.RightShift" = "Right Shift";
"Preferences.Shortcuts.RightControl" = "Right Control";
"Preferences.Shortcuts.RightOption" = "Right Option";
"Preferences.Shortcuts.RightCommand" = "Right Command";
"Preferences.Shortcuts.LeftShift" = "Left Shift";
"Preferences.Shortcuts.LeftControl" = "Left Control";
"Preferences.Shortcuts.LeftOption" = "Left Option";
"Preferences.Shortcuts.LeftCommand" = "Left Command";
"Preferences.Shortcuts.ToggleHiding" = "Toggle hiding:";
"Preferences.Shortcuts.ShowMenu" = "Show uBar menu:";
"Preferences.Shortcuts.ActivityMode" = "Activity mode:";

//Preferences - Advanced
"Preferences.Advanced.Title" = "Advanced";
"Preferences.Advanced.ClickOnMouseUp" = "Clicks don't take effect until mouse up";
"Preferences.Advanced.ClickActiveAppToHide" = "Clicking the active app hides it";
"Preferences.Advanced.AllowDockOverlap" = "Allow the Dock to overlap";
"Preferences.Advanced.DeveloperMode" = "开发者模式";
"Preferences.Advanced.RestoreDefaults" = "Restore Defaults";

//Preferences - uBar Lite
"Preferences.Lite.Description" = "请注意uBar Lite并未提供uBar的所有功能.";
"Preferences.Lite.LearnMore" = "了解更多";

//Restart
"Restart.Title" = "重启";
"Restart.Description" = "您确定现在要重新启动计算机?";
"Restart.OK" = "重启";
"Restart.Cancel" = "取消";

//Shut Down
"ShutDown.Title" = "关机";
"ShutDown.Description" = "您确定现在要关闭计算机?";
"ShutDown.OK" = "关机";
"ShutDown.Cancel" = "取消";

//Log Out
"LogOut.Title" = "注销";
"LogOut.Description" = "您确定现在要退出所有应用程序并且注销吗?";
"LogOut.OK" = "注销";
"LogOut.Cancel" = "取消";

//Secure Empty Trash
"SecureEmptyTrash.Title" = "安全清倒废纸篓将会永久清除掉其中的项目. 您确定要永久清除它们吗?";
"SecureEmptyTrash.Description" = "如果您选择了安全清倒废纸篓,您将无法恢复里面的项目,除非您使用Time Machine或者其他备份方案寻回它们.";
"SecureEmptyTrash.OK" = "安全清倒废纸篓";
"SecureEmptyTrash.Cancel" = "取消";